[Redist]
count=1
Title1=Windows Installer
Module1=Redists\WindowsInstaller-KB893803-v2-x86.exe
Cmd1=/quiet /norestart
DotNetRuntime=Redists\NetFx20SP2_x86.exe
Module2=Redists\vcredist_x86.exe
Cmd2=/q
Title2=Microsoft Visual C++ 2008 Redistributable

[Redist.x64]
count=2
Module2=Redists\vcredist_x86.exe
Cmd2=/q
Title2=Microsoft Visual C++ 2008 Redistributable
DotNetRuntime=Redists\NetFx20SP2_x64.exe
